{
    "path": "$OET_PATH/testcases/function_test/pkg_test/dwarves/libdwarves1",
    "machine num": 1,
    "cases": [
        {
            "name": "test_libdwarves1_function_install",
            "desc": "Test installation of libdwarves1 package"
        },
        {
            "name": "test_libdwarves1_function_load",
            "desc": "Test loading of libdwarves1 library"
        }
    ]
}